body {
    background-color: #F7FCF9;
}

/* HEADER */

.header-logo {
  max-width: 700px;
  width:100%;
}

.navbar-shadow-bottom {
  box-shadow: 0 4px 5px -2px gray;
}

.section-title {
    color: #5183B4;
}


/* BODY */

.image-chairs {
  max-width: 400px;
  width:100%;
}


/* FOOTER */



.footer {
    background-color: #315272;
    color: #ffffff;
}

.footer-newsletter {
    background-color: #5183B4;
}

.footer-newsletter-left {
    color: #ffffff;
}

.footer-newsletter-right {
    color: #ffffff;
}

.footer-info-hr {
    width: 60px;
    background-color: #7c4dff;
    height: 2px;
}

.isca-logo {
  max-width: 150px;
  width:100%;
}

.figure-placeholder {
  max-width: 600px;
  margin: 2rem auto;
}

.placeholder-box {
  width: 100%;
  aspect-ratio: 16 / 9;
  background-color: #e9ecef;
  border: 1px dashed #adb5bd;
}

.footer-copyright {
    color: #ffffff;
    background-color: #2C2C2C;
}

.carousel-indicators {
  bottom: 20px;
}

.image-credit-text {
  font-size: 0.75rem;   /* smaller than .small */
}

